General discussion on installation and configuration of SOGo

Text archives Help


Re: [SOGo] Web: Unable to save settings


Chronological Thread 
  • From: "Ralf Cirksena" ( ) < >
  • To: Christian Mack < >
  • Subject: Re: [SOGo] Web: Unable to save settings
  • Date: Fri, 7 Jul 2017 11:05:04 +0200
  • Dmarc-filter: OpenDMARC Filter v1.2.0 mail.inverse.ca 0BCD210000B2

On Fri, Jul 07, 2017 at 10:12:27AM +0200 you wrote:

> Am 06.07.2017 um 15:23 schrieb Ralf Cirksena
> ( ):
> > Hello,
> >
> > today we updated SOGo from 3.2.9 to 3.2.10. Now $USER cannot save
> > preferences. Error message: "Service temporarily unavailable".
> >
>
> Please check, that you also have upgraded your sope packages.


Start-Date: 2017-07-06 12:12:07
Commandline: apt-get upgrade
Upgrade: sope4.9-libxmlsaxdriver:amd64 (4.9.r1664.20170509,
4.9.r1664.20170705), sope4.9-dbg:amd64 (4.9.r1664.20170509,
4.9.r1664.20170705), sope4.9-stxsaxdriver:amd64 (4.9.r1664.20170509,
4.9.r1664.20170705), sogo:amd64 (3.2.9-1, 3.2.10-1), libsope-xml4.9:amd64
(4.9.r1664.20170509, 4.9.r1664.20170705), libsbjson2.3:amd64
(4.9.r1664.20170509, 4.9.r1664.20170705), libsope-appserver4.9:amd64
(4.9.r1664.20170509, 4.9.r1664.20170705), sogo-activesync:amd64 (3.2.9-1,
3.2.10-1), libsope-mime4.9:amd64 (4.9.r1664.20170509, 4.9.r1664.20170705),
sope4.9-gdl1-mysql:amd64 (4.9.r1664.20170509, 4.9.r1664.20170705),
libsope-ldap4.9:amd64 (4.9.r1664.20170509, 4.9.r1664.20170705),
sogo-dbg:amd64 (3.2.9-1, 3.2.10-1), libsope-gdl1-4.9:amd64
(4.9.r1664.20170509, 4.9.r1664.20170705), libsope-core4.9:amd64
(4.9.r1664.20170509, 4.9.r1664.20170705)
End-Date: 2017-07-06 12:14:31


Regards
--
R. Cirksena



Archive powered by MHonArc 2.6.18.

Top of page